h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_39 { display: block; position: relative; overflow: hidden; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_39 { width: 100%; max-width: 976px; }
#imGroup_2 > div { float: left; }
#imCell_35 { display: block; position: relative; overflow: hidden; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_35 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleDescription_35 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_35:hover #imCellStyleDescription_35 { opacity: 0; }
#imCellStyleGraphics_35 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_35 { width: 100%; max-width: 469px; }
#imCell_36 { display: block; position: relative; overflow: hidden; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_36 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleDescription_36 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_36:hover #imCellStyleDescription_36 { opacity: 0; }
#imCellStyleGraphics_36 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_36 { width: 100%; max-width: 469px; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_37 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleDescription_37 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_37:hover #imCellStyleDescription_37 { opacity: 0; }
#imCellStyleGraphics_37 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_37 { width: 100%; max-width: 469px; }
#imGroup_3 > div { float: left; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_38 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleDescription_38 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_38:hover #imCellStyleDescription_38 { opacity: 0; }
#imCellStyleGraphics_38 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_38 { width: 100%; max-width: 469px; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_40 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleDescription_40 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_40:hover #imCellStyleDescription_40 { opacity: 0; }
#imCellStyleGraphics_40 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_40 { width: 100%; max-width: 469px; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imTextObject_41 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_41 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1020px) {
	#imPgTitle { width: 974px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 974px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 988px; }
	#imCell_39 { width: 982px; min-height: 384px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_39 { width: 982px; min-height: 384px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 3px; right: 3px; }
	#imGroup_2 { width: 988px; }
	#imCell_35 { width: 312px; min-height: 216px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_35 { width: 312px; min-height: 216px; padding: 38px 0px 2px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_35 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleDescription_35 { left: 10px; right: 16px; height: 61px; }
	#imCell_35:hover #imCellStyleDescription_35 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_35 { left: 5px; right: 11px; }
	#imCell_36 { width: 314px; min-height: 216px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_36 { width: 314px; min-height: 216px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_36 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleDescription_36 { left: 10px; right: 16px; height: 61px; }
	#imCell_36:hover #imCellStyleDescription_36 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_36 { left: 5px; right: 11px; }
	#imCell_37 { width: 314px; min-height: 216px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_37 { width: 314px; min-height: 216px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_37 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleDescription_37 { left: 10px; right: 16px; height: 61px; }
	#imCell_37:hover #imCellStyleDescription_37 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_37 { left: 5px; right: 11px; }
	#imGroup_3 { width: 988px; }
	#imCell_38 { width: 312px; min-height: 215px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_38 { width: 312px; min-height: 215px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_38 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleDescription_38 { left: 10px; right: 16px; height: 61px; }
	#imCell_38:hover #imCellStyleDescription_38 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_38 { left: 5px; right: 11px; }
	#imCell_40 { width: 314px; min-height: 215px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_40 { width: 314px; min-height: 215px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_40 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleDescription_40 { left: 10px; right: 16px; height: 44px; }
	#imCell_40:hover #imCellStyleDescription_40 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_40 { left: 5px; right: 11px; }
	#imCell_41 { width: 324px; min-height: 225px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 988px; height: 15px; }
	
}
@media  (max-width: 1019px) and (min-width: 720px) {
	#imPgTitle { width: 674px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 674px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 688px; }
	#imCell_39 { width: 684px; min-height: 269px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_39 { width: 684px; min-height: 269px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 2px; right: 2px; }
	#imGroup_2 { width: 688px; }
	#imCell_35 { width: 214px; min-height: 161px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_35 { width: 214px; min-height: 161px; padding: 38px 0px 2px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_35 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleDescription_35 { left: 9px; right: 15px; height: 95px; }
	#imCell_35:hover #imCellStyleDescription_35 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_35 { left: 4px; right: 10px; }
	#imCell_36 { width: 216px; min-height: 161px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_36 { width: 216px; min-height: 161px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_36 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleDescription_36 { left: 9px; right: 15px; height: 95px; }
	#imCell_36:hover #imCellStyleDescription_36 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_36 { left: 4px; right: 10px; }
	#imCell_37 { width: 216px; min-height: 161px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_37 { width: 216px; min-height: 161px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_37 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleDescription_37 { left: 9px; right: 15px; height: 61px; }
	#imCell_37:hover #imCellStyleDescription_37 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_37 { left: 4px; right: 10px; }
	#imGroup_3 { width: 688px; }
	#imCell_38 { width: 214px; min-height: 160px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_38 { width: 214px; min-height: 160px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_38 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleDescription_38 { left: 9px; right: 15px; height: 95px; }
	#imCell_38:hover #imCellStyleDescription_38 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_38 { left: 4px; right: 10px; }
	#imCell_40 { width: 216px; min-height: 160px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_40 { width: 216px; min-height: 160px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_40 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleDescription_40 { left: 9px; right: 15px; height: 44px; }
	#imCell_40:hover #imCellStyleDescription_40 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_40 { left: 4px; right: 10px; }
	#imCell_41 { width: 226px; min-height: 170px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 688px; height: 15px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 436px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 436px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 450px; }
	#imCell_39 { width: 448px; min-height: 177px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_39 { width: 448px; min-height: 177px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_39 { left: 1px; right: 1px; }
	#imGroup_2 { width: 450px; }
	#imCell_35 { width: 138px; min-height: 117px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_35 { width: 138px; min-height: 117px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_35 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleDescription_35 { left: 8px; right: 14px; height: 146px; }
	#imCell_35:hover #imCellStyleDescription_35 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_35 { left: 3px; right: 9px; }
	#imCell_36 { width: 138px; min-height: 117px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_36 { width: 138px; min-height: 117px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_36 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleDescription_36 { left: 8px; right: 14px; height: 129px; }
	#imCell_36:hover #imCellStyleDescription_36 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_36 { left: 3px; right: 9px; }
	#imCell_37 { width: 138px; min-height: 117px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_37 { width: 138px; min-height: 117px; padding: 38px 0px 1px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_37 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleDescription_37 { left: 8px; right: 14px; height: 78px; }
	#imCell_37:hover #imCellStyleDescription_37 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_37 { left: 3px; right: 9px; }
	#imGroup_3 { width: 450px; }
	#imCell_38 { width: 138px; min-height: 116px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_38 { width: 138px; min-height: 116px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_38 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleDescription_38 { left: 8px; right: 14px; height: 129px; }
	#imCell_38:hover #imCellStyleDescription_38 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_38 { left: 3px; right: 9px; }
	#imCell_40 { width: 138px; min-height: 116px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_40 { width: 138px; min-height: 116px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_40 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleDescription_40 { left: 8px; right: 14px; height: 61px; }
	#imCell_40:hover #imCellStyleDescription_40 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_40 { left: 3px; right: 9px; }
	#imCell_41 { width: 148px; min-height: 126px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 450px; height: 15px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_39 { clear: left; }
	#imCell_39 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_39 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_39 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_35 { position: relative; width 100%; }
	#imCellStyleDescription_35 { bottom: 8px; left: 10px; right: 10px; }
	#imCellStyleGraphics_35 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_36 { clear: left; }
	#imCell_36 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_36 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_36 { position: relative; width 100%; }
	#imCellStyleDescription_36 { bottom: 8px; left: 10px; right: 10px; }
	#imCellStyleGraphics_36 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_37 { clear: left; }
	#imCell_37 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_37 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_37 { position: relative; width 100%; }
	#imCellStyleDescription_37 { bottom: 8px; left: 10px; right: 10px; }
	#imCellStyleGraphics_37 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_38 { clear: left; }
	#imCell_38 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_38 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_38 { position: relative; width 100%; }
	#imCellStyleDescription_38 { bottom: 8px; left: 10px; right: 10px; }
	#imCellStyleGraphics_38 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_40 { clear: left; }
	#imCell_40 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_40 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_40 { position: relative; width 100%; }
	#imCellStyleDescription_40 { bottom: 8px; left: 10px; right: 10px; }
	#imCellStyleGraphics_40 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 6px; }
	#imTextObject_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { display: none; clear: left; }
	
}
